%define gettext_package gnome-backgrounds

Distribution:   CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		gnome-backgrounds
Version:	2.22.0
Release:	1
License:	GNU/GPL 
URL:		ftp://ftp.gnome.org
Group:		Graphical Desktop/GNOME/Base
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	backgrounds for the GNOME desktop.
BuildArch: 	noarch
BuildRequires: 	gettext
BuildRequires: 	perl-XML-Parser

%description
This module contains a set of backgrounds packaged with the GNOME desktop.

%prep
%setup -q

%build
%configure
make

%install 
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

#mkdir -p $RPM_BUILD_ROOT%{_datadir}/backgrounds/images

#mv $RPM_BUILD_ROOT%{_datadir}/pixmaps/backgrounds/gnome/branded $RPM_BUILD_ROOT%{_datadir}/backgrounds/images
#mv $RPM_BUILD_ROOT%{_datadir}/pixmaps/backgrounds/gnome/tiles $RPM_BUILD_ROOT%{_datadir}/backgrounds
#mv $RPM_BUILD_ROOT%{_datadir}/pixmaps/backgrounds/gnome/translucent $RPM_BUILD_ROOT%{_datadir}/backgrounds
#mv $RPM_BUILD_ROOT%{_datadir}/pixmaps/backgrounds/gnome/nature $RPM_BUILD_ROOT%{_datadir}/backgrounds

%find_lang %{gettext_package}

%files -f %{gettext_package}.lang
%defattr(-,root,root,-)
%doc 
%{_datadir}/gnome-background-properties
%{_datadir}/pixmaps/backgrounds

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Mar 12 2008 Christian Metzen <metzench@ccux-linux.de> 2.22.0-1
- Version update
* Fri Sep 28 2007 Christian Metzen <metzench@ccux-linux.de> 2.20.0-1
- Version update
* Mon Nov 20 2006 Christian Metzen <metzench@ccux-linux.de> 2.16.2-1
- Version update
* Fri Nov 10 2006 Christian Metzen <metzench@ccux-linux.de> 2.16.1-2
- clean buildchain
* Tue Nov 07 2006 Christian Metzen <metzench@ccux-linux.de> 2.16.1-1
- Version update, moved prefix
* Sat Jul 01 2006 Karsten Brockmann <arcam@ccux-linux.de> 2.14.2.1-1
- Version Update
* Sat Mar 25 2006 Karsten Brockmann <arcam@ccux-linux.de> 2.14.0-1
- Version Update
* Tue Feb 28 2006 Christian Wasem <wasem@ccux-linux.de> 2.13.91-1
- Initial Release
